/* @group Sobre Section */

#introText {
    margin:100px auto 0px auto;
    width:900px;
    float:left;
	left: 50px;
    position:relative;
	z-index: 50;
}

.slabtexted #textSolucoes-Intro span:nth-child(1)
{
    line-height:0.9;
}

#textSolucoes-Intro {
    font-size: 90px;
	color: #62A2C5;
}

#boxesSolucoes {
	margin: 0px;
    float: left;
	left: 50px;
    position:relative;
	z-index: 50;
}

.boxSolucao {
	margin: 0px 15px 15px 0px;
    width: 290px;
	height: 290px;
    float: left;
    position:relative;
	z-index: 50;
	background-color: #FFF;
}

#landscapeBack {
    background:url(/Content/images/sobre/landscapeBack.webp) 0 0 no-repeat;
	height: 300px;
	margin: 0 50%;
    position:absolute;
    top:2755px;
    width:3000px;
    left:-1500px;
}

#landscapeFront {
	background:url(/Content/images/sobre/landscapeFront.webp) 0 0 no-repeat;
	height: 330px;
	margin: 0 50%;
    position:absolute;
    top:2745px;
    width:3000px;
    left:-1500px;
    z-index:10;
}

#landscapePerson {
	background:url(/Content/images/solucoes/landscapePerson.png) 0 0 no-repeat;
	height: 230px;
	margin: 0 50%;
    position:absolute;
    top:2645px;
    width:1000px;
    left:-500px;
    z-index:15;
}

#landscapeText {
    margin:26px 0px 0px 25px;
    width:670px;
    float:left;
	left: 50px;
    position:relative;
	z-index: 50;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight:normal;
	text-align:left;
    text-transform: uppercase;           
    line-height:1;
	color:#3E82A0;
	font-size:30px;
	font-stretch: expanded;
}

#landscapeLink {
    margin:26px 13px 0px 0px;
    width:219px;
    float:right;
	right: 50px;
    position:relative;
	z-index: 50;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight:normal;
	text-align:center;
    text-transform: uppercase;           
    line-height:1;
	color:#FFF;
	font-size:30px;
}

#landscapeLink a, #landscapeLink a:hover {
}

/* SLIDER */

#container {
	width:3000px;
	padding:0px;
	margin:0 50%;
	position:relative;
	left: -1500px;
	z-index:0;
}

#example {
	width:3000px;
	height:750px;
	position:relative;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:3000px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:3000px;
	height:750px;
	display:block;
}

/*
	Pagination
*/

.pagination {
	margin:-341px auto 0;
	width:125px;
	z-index: 99999;
	position: relative;
	left: 387px;
}

.pagination li {
	float:left;
	margin:0 0 0 4px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:21px;
	height:0px;
	padding-top:21px;
	background-image:url(/Content/images/solucoes/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -21px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	margin: 0px 50%;
	position:absolute;
	top:440px;
	left:-450px;
	width:850px;
	height:100px;
	padding:30px 25px 20px 25px;
	background:#FFF;
	/*background:rgba(0,0,0,.5);*/
	font-size:42px;
	line-height:0.5;
	color:#62A2C5;
	/*border-top:1px solid #000;*/
	text-shadow:none;
	-moz-box-shadow:    2px 2px 4px 0px #999;
	-webkit-box-shadow: 2px 2px 4px 0px #999;
	box-shadow:         2px 2px 4px 0px #999;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	text-transform: uppercase;
}

.caption a {
	color: #D12553;
	font-size: 24px;
	padding-left: 15px;
}

.arrow {
	z-index:600;
	margin: 0px 50%;
	position:absolute;
	top:562px;
	left:-424px;
	width:86px;
	height:230px;
	background-image:url(/Content/images/solucoes/sliderArrow.png);
}

#solucoes-slider {
    height:750px;
}

.space {
    height:100px;
}
/*
     FILE ARCHIVED ON 12:03:38 Dec 17, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:56 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.427
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.025
  esindex: 0.007
  cdx.remote: 8.834
  LoadShardBlock: 96.024 (3)
  PetaboxLoader3.datanode: 64.218 (4)
  PetaboxLoader3.resolve: 551.255 (3)
  load_resource: 535.884
*/